<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated Tue Sep 07 16:23:33 CEST 2010 by JOnAS. -->
<deployment-plan xmlns="http://jonas.ow2.org/ns/deployment-plan/1.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:m2="http://jonas.ow2.org/ns/deployment-plan/maven2/1.0"
  xmlns:url="http://jonas.ow2.org/ns/deployment-plan/url/1.0"
  xsi:schemaLocation="http://jonas.ow2.org/ns/deployment-plan/1.0 http://jonas.ow2.org/ns/deployment-plan/1.0/deployment-plan-1.0.xsd
                      http://jonas.ow2.org/ns/deployment-plan/maven2/1.0 http://jonas.ow2.org/ns/deployment-plan/maven2-deployment-plan-1.0.xsd"
  atomic="false" id="jasmine-monitoring-eventswitch">
  <deployment id="org.ow2.jasmine:jasmine-event-api:jar" xsi:type="m2:maven2-deploymentType" reloadable="false" start="true" reference="true" startlevel="1" starttransient="true">
    <m2:groupId>org.ow2.jasmine</m2:groupId>
    <m2:artifactId>jasmine-event-api</m2:artifactId>
    <m2:version>1.3.2</m2:version>
    <m2:type>jar</m2:type>
  </deployment>
  <deployment id="org.ow2.jasmine.monitoring:eventswitch-api:jar" xsi:type="m2:maven2-deploymentType" reloadable="false" start="true" reference="true" startlevel="1" starttransient="true">
    <m2:groupId>org.ow2.jasmine.monitoring</m2:groupId>
    <m2:artifactId>eventswitch-api</m2:artifactId>
    <m2:version>1.2.5</m2:version>
    <m2:type>jar</m2:type>
  </deployment>
  <deployment id="org.ow2.jasmine.monitoring:eventswitch-core-bundle:jar" xsi:type="m2:maven2-deploymentType" reloadable="false" start="true" reference="true" startlevel="1" starttransient="true">
    <m2:groupId>org.ow2.jasmine.monitoring</m2:groupId>
    <m2:artifactId>eventswitch-core-bundle</m2:artifactId>
    <m2:version>1.2.5</m2:version>
    <m2:type>jar</m2:type>
  </deployment>
  <deployment id="org.ow2.jasmine.monitoring:eventswitch-client:jar" xsi:type="m2:maven2-deploymentType" reloadable="false" start="true" reference="true" startlevel="1" starttransient="true">
    <m2:groupId>org.ow2.jasmine.monitoring</m2:groupId>
    <m2:artifactId>eventswitch-client</m2:artifactId>
    <m2:version>1.2.5</m2:version>
    <m2:type>jar</m2:type>
  </deployment>
</deployment-plan>
